Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5602 - allows group root.
Summary: allows group root.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb
Version: 2.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 21:22 UTC by Peter Jones
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 15:43:04 UTC


Attachments (Terms of Use)

Description Peter Jones 1999-10-05 21:22:43 UTC
User root is disallowed, group root should be as well.


Note You need to log in before you can comment on or make changes to this bug.